[yunqa.de] Re: Problem installing

  • From: "Mike Dixon" <mike@xxxxxxxxxxx>
  • To: <yunqa@xxxxxxxxxxxxx>
  • Date: Fri, 28 Aug 2009 10:00:02 -0500

 I guess I didn't clarify it very well, I'm trying to install the latest
versions of these w/ source.

> -----Original Message-----
> From: Mike Dixon [mailto:mike@xxxxxxxxxxx] 
> Sent: Friday, August 28, 2009 9:14 AM
> To: 'yunqa@xxxxxxxxxxxxx'
> Subject: Problem installing
> 
> Delphi 6, Windows XP pro.
> 
> I had older (really old) versions of the following installed:
> 
> DIHtmlParser
> DIPcre
> DIUnicode
> 
> I went to Component->Install Packages and Removed the Delphi 
> Inspiration components. Exited Delphi, deleted the 
> projects\bpl\ delphi inspiration bpl's, then restarted Delphi 6.
> 
> I Extracted the components as follows:
> 
> In D:\Borland\Delphi6\Controls\
>   DIHtmlParser\
>   DIPcre\
>   DIUnicode\
> 
> I opened 
> D:\Borland\Delphi6\Controls\DIHtmlParser\Source\DIHtmlParser_D
> 6.dpk and compiled and installed fine.
> 
> When I open 
> D:\Borland\Delphi6\Controls\DIPcre\Source\DIRegEx_D6.dpk it 
> compiles fine, but when I choose install it issues the 
> following error:
> 
> Cannot load package 'DIRegEx_D6.'  It contains unit 
> 'DIUtils,'which is also contained in package 'DIHtmlParser_D6'
> 
> What am I doing wrong?
> 
> Mike
> 

_______________________________________________
Delphi Inspiration mailing list
yunqa@xxxxxxxxxxxxx
//www.freelists.org/list/yunqa



Other related posts: